# The Universe Project becomes WorldWide Telescope

The Worldwide Telescope was started by amateur astronomer Curtis Wong (and Microsoft Researcher) who grew up in Los Angeles with a deep desire to explore the night sky to see the Milky Way, nebula and galaxies as they were in magazines like Sky and Telescope.  Of course between the city lights and the smog, all he could see with his 60mm refractor were the moon, a few planets and nebulae. What he really wanted was a gigantic telescope with a dark sky and a Harvard astronomer by his side to guide and explain what he was looking at. 

Curtis was an interactive media producer creating some of the first CD-ROM’s such as Multimedia Beethoven in 1991. He started a new CD-ROM project called John Dobson’s Universe with guided tours by Dobson explaining deep sky objects in the context of a zoomable night sky featuring the beautiful constellation imagery of Akira Fuji and object imagery from multiple sources. Unfortunately funding for that project got cancelled but Wong continued to think about how it could be done with the emergence of the World Wide Web. 

By 2000, Curtis was at Microsoft Research where he worked with big data computer scientist Jim Gray and astronomer Alex Szalay from Johns Hopkins. Jim had previously created Terasever, a website which aggregated satellite imagery of the Earth and it allowed anyone to zoom into almost anywhere to see ground detail. This was available many years before Keyhole developed its technology which Google acquired to become Google a Earth. 

Jim and Alex were working on the data pipeline and query processing for the Sloan Digital Sky Survey as well as making that data widely available to astronomers and the public through a website called SkyServer which was the next incarnation of Teraserver but pointed up. Curtis worked on designing Skyserver and realized that all the elements were finally becoming available to create his astronomy project. He attended a Kavli workshop at The University of Chicago called The Visualization of Astrophysical data and presented his vision for the Universe Project.(link to workshop site with the PowerPoint presentation) Many of the participants, including Harvard Astronomer Alyssa Goodman, volunteered to help advise on access to other sources of imagery and data.

Jonathan Fay, an extraordinary software architect and amateur astronomer himself had done work on 3D graphics, tiled multi resolution image rendering and media authoring,  built the first zooming prototype of the Sloan imagery within a few hours. Over the course of two years the project was completed with Curtis designing the experience and Jonathan developing technical architecture and code, and assistance from others to handle the myriad of tasks managing the imagery, testing, hosting, site development and deployment. 

WorldWide Telescope had its first preview at the 2008 TED Conference as introduced by Roy Gould, science education expert at the Harvard Smithsonian Center for Astrophysics. 

WorldWide Telescope is an astrometrically correct 3D model of the Universe populated by the highest resolution imagery from ground and space based telescopes. It features a seamless visible light view (based on imaging from the Digitized Sky Survey) of the night sky that is a trillion pixels in size, allowing users to zoom from a 60 degree wide field view of the Milky Way to a close up view of features as tiny as the wisps of the Veil nebula. WWT also has 85 different multispectral sky views that are all precisely registered to allow for cross fading between them. The 3D simulation of the Solar System allows you to simulate eclipses as viewed from the ground or from space. You can fly to the Moon to see the high resolution Lunar Reconnaissance Orbiter imager texture mapped on a high resolution digital elevation mapped surface of the moon. Travel to Mars and you can fly through Valles Marinaras. Turn on the asteroids and you can see each of the 500,000 tracked by the NEO center. Zoom out from the solar system into the Hipparcos catalog and fly through the 100,000+ stars in our neighborhood and keep going through the million Sloan galaxies to see the large scale structure of the Universe. Right-clicking on a Sloan galaxy, like any object in WWT, will reveal deeper information on that object such as red shift, spectra, and lots of other data from multiple sources on the Web.

Anything in WWT can be included in a so-called guided tour which looks like a video with narration, music, text, graphics and hyperlinks. A tour has the distinct advantage over video in that a tour is interactive at ANY time. When paused, the user is in the environment and free to zoom closer into a detail, or switch see what that object looks like in other wavelengths, find more information or branch off on another related tour. 


Good source of info: http://research.microsoft.com/en-us/research/stories/worldwide-telescope.aspx