# How the Internet Became an Observatory

When the internet first began to grow, astronomers thought of it mainly as a tool that would enable more "remote" observing, both on mountaintops and from space.  But, then, as web browsers became more powerful, and data exchange over the web became commmonplace, astronomers around the globe realized the potential the web held for creating an online set of interconnected astronomical data and research tools that would ultimately offer the best "observatory" the world had ever seen. In the United States, the National Science Foundation awarded a large consortium of institutions an initial grant in 2001 to create what was then called the "Framework for the National Virtual Observatory."  The "NVO" created in 2001 beacame the "Virtual Astronomical Observatory" in 2010, jointly funded by the NSF and NASA.  Meanwhile, related Virtual Observatory efforts accelerated around the world, especially in Europe and the UK.

A good deal of the work in building a Virtual Observatory revolves around "standards" needed to make resources interoperate.  A small group of people around the world find the creation and implementation of such standards fascinating, and they have happily formed a semi-volunteer organization called the "International Virtual Observatory," or "IVOA."  The IVOA's work is invisible to most practicing astronomers, but it is important to appreciate how critical it is in allowing resources to inter-operate.  For example, some amateur astronomers will be familiar with the "FITS" format for images.  It is IVOA standards that allow for those FITS images to be searched for, viewed, and exchanged within the many search tools and software packages that even just one astronomer might use.  The work of the IVOA is not unlike that of ICANN or the W3C, which are similarly critical, and also near-invisible, bodies that enable the functioning of the internet we all use everyday.

Today, in spite of funding woes worldwide, but particularly in the US, a worldwide set of astronomical resources that enable "virtual" observing are out there, and are arguably more accessible, freely available, and coordinated than in any other field of science.  The trick is to access these resources with an easy-to-use and powerful tool.  Enter the WorldWide Telescope. 